- Connect SDK
- @wormhole-foundation/connect-sdk
- api
- getVaaByTxHash

# Function getVaaByTxHash

- getVaaByTxHash(rpcUrl, txid): Promise<ApiVaa | null>

- #### Parameters

  - ##### rpcUrl: string

  - ##### txid: string

  #### Returns Promise<ApiVaa | null>

  - Defined in connect/src/whscan-api.ts:260

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc